<?php
$z[0]=Array("field","吉安啤酒,吉安啤酒介绍,吉安县特",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","吉安啤酒原称\"井冈山\"啤酒，始产于1975年。吉安啤酒厂经过引进技术工艺和国外先进设备，固定资产原值由原来二万多元，增至1986年的1000万元。年产品产量由原来300吨，扩大到目前的10000吨。产值由初期10万元，增加到86年的522万元。 吉安啤酒制作工艺先进，用",73,357);
$z[1][4]['name']="description";
$z[2]=Array("field","吉安啤酒_吉安县特产吉安啤酒",359,424);
$z[2][4]['name']="title";
$z[3]=Array("field","",426,465);
$z[3][4]['name']="writer";
$z[4]=Array("field","",467,506);
$z[4][4]['name']="source";
$z[5]=Array("field","",508,548);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　啤酒原称\"\"啤酒，始产于1975年。吉安啤酒厂经过引进技术工艺和国外先进设备，固定资产原值由原来二万多元，增至1986年的1000万元。年产品产量由原来300吨，扩大到目前的10000吨。产值由初期10万元，增加到86年的522万元。\n</p><p>　　　　吉安啤酒制作工艺先进，用料精良，以麦芽为主料，辅以大米、酒花，经过粉碎，大曲酿造、糖化、发酵等工艺制作而成。色淡黄或金黄，清亮透明有光泽，泡花洁白细腻，持久附杯，味香爽口，入口柔和、淡爽纯正，饮后有清凉等舒适感。品种规格分10°12°二种。\n</p><p>　　　　该酒富含丰富的氨基酸和B族维生素等营养物质，常饮对人体具有健胃、增食欲，助消化，清热解暑，消疲劳和促进血液循环，利尿等作用。",550,1185);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140517/1400334N4K150-52932.gif",1187,1273);
$z[7][4]['name']="litpic";

?>